gta5都需要哪些运行库?

  • A+
所属分类:百科知识

玩gta5需要以下运行库:

1、DirectX End-User Runtimes (June 2010)

2、Microsoft .NET Framework 3.5 Service Pack 1

3、Microsoft .NET Framework 4 (Standalone Installer)

4、Microsoft .NET Framework 4 Client Profile (Standalone Installer)

5、Microsoft .NET Framework 4.5.2

6、Microsoft XNA Framework Redistributable 4.0

7、Microsoft Visual C++ 2005 SP1 Redistributable Package (x64)

8、Microsoft Visual C++ 2005 SP1 Redistributable Package (x86)

9、Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)

10、Microsoft Visual C++ 2008 SP1 Redistributable Package (x64)

11、Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)

12、Microsoft Visual C++ 2010 SP1 Redistributable Package (x86)

13、Microsoft Visual C++ 2012 SP1 Redistributable Package (x64)

14、Microsoft Visual C++ 2012 SP1 Redistributable Package (x86)

15、Microsoft Visual C++ 2013 SP1 Redistributable Package (x64)

16、Microsoft Visual C++ 2013 SP1 Redistributable Package (x86)

17、Microsoft Core XML Services (MSXML) 6.0 Service Pack 1

18、NVIDIA PhysX 9.13.0725

19、OpenAL 2.0.7.0

gta5都需要哪些运行库?

扩展资料

运行库中一般包括编程时常用的函数,如字符串操作、文件操作、界面等内容。

不同的语言所支持的函数通常是不同的,所以使用的库也是完全不同的,这就是为什么有VB运行库、C运行库、Delphi运行库之分的原因。即使都是C++语言,也可能因为提供的函数不同,而使用不同的库。

如VC++使用的运行库和C++ Builder就完全不同。 如果不使用运行库,每个程序中都会包括很多重复的代码,而使用运行库,可以大大缩小编译后的程序的大小。

历史上的今天:

weinxin
自学设计网
微信扫一扫领取设计学习资料/本站会员

发表评论

您必须登录才能发表评论!